
Foreman - Bug #2095

The VM listing tab on a compute resource show page should only show the "Console" action if the

VM is powered on

01/02/2013 10:43 PM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: VM management   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Has duplicate Foreman - Bug #2075: VMWare compute resource "console" button a... Duplicate 12/29/2012

Associated revisions

Revision 50a072f2 - 01/03/2013 08:17 AM - Sam Kottler

Fixes #2095 - Only show console button if VM is running

History

#1 - 01/02/2013 10:47 PM - Sam Kottler

- Status changed from New to Feedback

https://github.com/theforeman/foreman/pull/345

#2 - 01/03/2013 08:36 AM - Sam Kottler

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Applied in changeset 50a072f2912a3fc782c4bf67690a0aa5f69cc1ef.
